table.games{
    border: none;
}

table.games tr td {
    margin: 10px 50px;
}

table.games tr td a img {
    padding: 10px;
    margin: 0 50px;
    border: 1px solid black;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
     border-radius: 10px;
}

table.worksheets tr td {
    padding: 0 10px;
    text-align: center;
}


table.worksheets tr td, table.worksheets tr th {
    border: 1px solid black;
}

table.worksheets {
    padding: 0 20px 0 0;
    border-spacing: 0;
    width: 100%;
}


table.worksheets tr th {
    background: lightgrey;
    padding: 5px 20px;
}


/* top-left border-radius */
table.worksheets thead tr:first-child th:first-child {
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
     border-top-left-radius: 10px;
}

/* top-right border-radius */
table.worksheets thead tr:first-child th:last-child {
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
     border-top-right-radius: 10px;
}

/* bottom-left border-radius */
table.worksheets tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

/* bottom-right border-radius */
table.worksheets tr:last-child td:last-child {
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
